<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title> Contact lenses | Westpoint Optical </title>
    <meta name="description" content="This page talks about the how to use contact lens and shows different benefits of it.">
    <meta name="keywords" content="contact lens, what is contact lense ,how to use contact lens">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="canonical" href="https://westponitoptical.ca/contact-lenses.html">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- Optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->
</head>

<body>
    <!-- page wrapper -->
    <div class="page-wrapper">

    <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON</li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline mr-50">
                                <li><i class="optico-icon-location-pin"></i>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</li>
                            </ul>
                            <ul class="social-icons d-inline ">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow">
                                    <a href="index.html">
                                        <img class="" src="images/new-logo.png" alt="westpoint">
                                    </a>
                                </div>
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Togg le Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix navbar-bar">
                                                <li class="active"><a href="index.html">Home</a></li>
                                                <li class="active"><a href="service.html">Services</a></li>
                                                <li class="active "><a href="contact.html">Contact</a></li>
                                                <li class="dropdown active"><a href="https://blog.westpointoptical.ca", target="_blank">Blog</a></li>
                                                <li class="active "><a href="donate-frame.html">Donate Frame</a></li>
                                                <li class="active "><a href="insurance.html">Insurance</a></li>
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <div class="header-button">
                                        <button href="index.html" id="appointment-other" class="btn btn-outline">APPOINMENT</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                    <!-- mobile navigation  -->
                    <div class="mobile-navigation">
                        <nav class="main-nav-mobile">
                          <ul>
                            <li class="has-subnav ">
                                <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                            </li>
                             <li class="has-subnav ">
                                <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                            </li>
                              <li class="has-subnav ">
                                <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                            </li>
                              <li class="has-subnav ">
                                <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                              </li>
                          </ul>
                        </nav>
                    </div>
        </header>
        <!-- Header Main Area End Here -->

            <Section>
                <div class="page-content privacy-policy" >

                    <h1>PRIVACY POLICY</h1>
            

                    <h2>1. HOW WE COLLECT THE INFORMATION</h2>
                    

                    <p>
                        There are many ways that We obtain information from you: (1) when you enter a Westpoint Optical sweepstakes/giveaway; (2) when you sign up at a Westpoint optical store; (3) upon contacting customer service to Westpoint optical ; (4) upon signing up at an event.
                    </p>

                    <h5>CONTACT FORM</h5>

                    <p>Information submitted through the contact form on our site is sent to our company email, hosted by Zoho. Zoho adheres to the EU/US “Privacy Shield” policy and you can find more information about this : <a target="_blank" href="https://www.zoho.com/privacy.html"> Zoho Privacy Policy</a>.</p>

                    <p>These submissions are only kept for customer service purposes they are never used for marketing purposes or shared with third parties.</p>

                    <h5>GOOGLE ANALYTICS</h5>

                    <p>We use Google Analytics on our site for anonymous reporting of site usage. So, no personalized data is stored.</p>

                    <h2>2. THE INFORMATION WE COLLECT</h2>

                    <p>When you send message  to receive our services , you will need to provide us with your name, Phone number  and e-mail address. If you contact our customer service department, you may need to provide us with additional information so that We can respond to your questions or concerns as completely and thoroughly as possible.

                        In order to provide users and subscribers with the most efficient and enhanced service and to better understand your preferences, We may request your gender, year of birth, sports of interest, shopping preference and product interest. Whether or not you provide this information is entirely up to you.
                    </p>

                    <h5>FACEBOOK</h5>    

                    <p>The Facebook page plugin is used to display our Facebook timeline on our site. Facebook has its own cookie and privacy policies over which we have no control. There is no installation of cookies from Facebook and your IP is not sent to a Facebook server until you consent to it. See their privacy policy here: <a target="_blank" href="https://www.facebook.com/policy.php">Facebook Privacy Policy</a> .</p>

                    <h2>3. COOKIES</h2>

                    <p>This site uses cookies – small text files that are placed on your machine to help the site provide a better user experience. In general, cookies are used to retain user preferences, store information for things like shopping carts, and provide anonymized tracking data to third party applications like Google Analytics. Cookies generally exist to make your browsing experience better. However, you may prefer to disable cookies on this site and on others. The most effective way to do this is to disable cookies in your browser. We suggest consulting the help section of your browser.</p>

                    <h2>4. HOW DO WE USE THIS INFORMATION</h2>

                    <p>This website is exclusively directed to individuals residing in the Canada and by providing your personal information you confirm to reside in the Canada . As such, all personal information that We obtain about you will be recorded, used and protected by us .By providing us with your personal information, you consent to us processing this personal information in one or more of the ways described in this privacy policy.
                        We will primarily use your personal information to provide products and services to you, for example:
                         
                        1) To administer a contest, promotion, survey or other site feature and to provide you with the relevant products or services (for instance to deliver a prize you may have won in a contest).
                        2) To send you information/materials via e-mail or mail about products, offers and news We think could interest you. This information may relate to products, services, offers and news of Westpoint Optical products or any other products and services by any company affiliated with us.
                        3) To analyze visits to the website and learn about the interests of our visitors as well as visitor's physical features in the aggregate so we can improve our products and services and deliver the best user experience.
                    </p>
                    <h2>5. SHARING INFORMATION WITH THIRD PARTIES</h2>

                    <p>We will never sell any information about you to anyone.We engage third parties to perform services in connection with the operation of our business. Examples of these services include marketing and promotional material distribution. We may need to share personal information with these third parties so that they can perform these services, however, We limit the personal information that We give to them and authorize them to use this information only for the purpose of performing those services.
 
                        We share aggregated demographic information about our user base with our agents, including agencies or third party vendors so that they can provide marketing analysis and consult on advertising strategies. This information does not identify individual users. We also may share non-personal information, such as the number of users who visited the website during a specific time period or who purchased a specific product through the website, with our marketing partners, advertisers and others from time to time. This information generally is shared in an aggregated form.
                         
                        We may release personal information if we believe in good faith that: the law or legal process requires it; if We have been advised by counsel; We have received a valid administrative request from a law enforcement agency; or such release is necessary to protect the rights, property or safety of Westpoint Optical, or any of our respective affiliates, business partners, customers or others.
                         
                        As with any business, it is possible that as our business develops, We might go through a business transition, such as a merger, acquisition by another company, sale of all or a portion of our assets or buying online stores or other assets. In such transactions, information about customers will likely be transferred. You will be notified via a prominent notice on our site for 30 days of any such change in ownership or control of your personal information. You will be deemed to have consented to the transfer of your personally identifiable information to any such successor entity unless you notify us via email to the contrary within the 30 day period.
                         
                        Personal information submitted to or collected through this website may be stored and/or processed in the United States or abroad, United Kingdom, Italy or Canada for the purposes described in this privacy policy. By using Westpoint Optical products and services (including our website), you consent to any such transfer of information outside of your country.
                         
                        We do not share, sell or rent to other third parties any personal information that you provide to us, except with your consent or as described in this Privacy Policy.
                        </p>

                    <h2>6. E-MAIL OPT-OUT/UNSUBSCRIBE</h2>    

                    <p>We have a company policy not to flood people with e-mail correspondence, but simply to give you periodic information so you can stay up to date on what We are offering.
                        You can easily unsubscribe at any time you want by contacting our customer service department or by following the instructions contained in the e-mail. It takes some time to put opt outs in effect so you may still receive emails from us for several weeks after your request is received.
                        </p>

                    <p>In case of a data breach, system administrators will immediately take all needed steps to ensure system integrity, will contact affected users and will attempt to reset passwords if needed.</p>

                    <h2>7. CHILDREN'S PRIVACY</h2>
                    <p>If you are under 14, you should surf westpointoptical.ca only with involvement of a parent or guardian. Although We do not specifically direct our websites, catalogs or e-mails to children, We strive to provide children with as much customer service as possible without violating their privacy rights. For their protection, We ask that anyone under 14 years of age not attempt to register with Westpoint Optical or otherwise provide Westpoint Optical with any personal information without the consent of a parent or legal guardian.</p>

                    <h2>8. SECURITY</h2>
                    <p>We use industry standard SSL (Secure Sockets Layer) encryption to protect the confidentiality of your personal information.</p>

                    <h2>UPDATES TO PRIVACY INFORMATION</h2>

                    <p>Please review the site periodically to see any updates to the information provided here. This privacy policy was last updated on FEB 03, 2021.</p>
                </div>
            </Section>
        

            <!-- footer -->
            <footer class="footer site-footer">
                <div class="footer-top skin-bg-color">
                    <div class="container">
                        <div class="row d-flex white-color align-items-center">
                            <div class="col-lg-8">
                                <div class="iconbox iconbox-style-6">
                                    <div class="iconbox-inner d-flex">
                                        <div class="iconbox-icon">
                                            <i class="themifyicon ti-headphone-alt"></i>
                                        </div>
                                        <div class="iconbox-contents">
                                            <div class="iconbox-title">
                                                <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On 905-488-1626</strong>
                                                </h2>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 mt-md-30 text-lg-right">
                                <a href="contact.html" class="btn btn-dark">Make an Appointment</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5">
                            <div class="footerlogo mb-4">
                                <img class="" src="images/new-logo.png" alt="">
                            </div>
                            <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                            <div class="social-links-wrapper">
                                <ul class="social-icons ">
                                    <li><a target="_blank" href="https://www.facebook.com/westpointoptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                    
                                    <li><a target="_blank" href="https://www.instagram.com/westpointoptical" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                            <h6 class="footer-widget-title">Usefull Links</h6>
                            <ul class="list-unstyled footer-link-list">
                                <li><a href="contact.html">Make Appointments</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                        <li><a href="privacy.html">Privacy Policy</a></li>
                        <li><a href="donate-frame.html">Donate Frame</a></li>
                        <li><a href="insurance.html ">Insurance</a></li>
                            </ul>
                        </div>
                 
                        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 address-box mt-md-30">
                            <h6 class="footer-widget-title">Get In Touch</h6>
                            <div class="d-flex">
                                <i class="optico-icon-location-pin"></i>
                                <p><strong>Westpoint </strong>
                                    <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                            </div>
                            <div class="d-flex">
                                <i class="optico-icon-location-pin"></i>
                                <p>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</p>
                            </div>
                            <div class="d-flex">
                                <i class="optico-icon-mobile"></i>
                                <p>905-488-1626</p>
                            </div>
                            <div class="d-flex">
                                <i class="optico-icon-comment-1"></i>
                                <p>info@westpointoptical.ca</p>
                            </div>
                            <div class="d-flex">
                                <i class="optico-icon-clock"></i>
                                <p>Thu to Mon - 10:00am to 6:00pm</p>
                            </div>
                        </div>
                    </div>
                    <div class="bottom-footer">
                        <div class="row">
                            <div class="col-sm-6">
                                Copyright © 2021 <a href="index.html">Westpoint Optical</a>. All rights reserved.
                            </div>
                            <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                                <ul class="list-inline">
                                <li class="list-inline-item"><a href="about.html">About Us</a></li>
                                <li class="list-inline-item"><a href="service.html#">Services</a></li>
                                <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                                <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>
                                <li class="list-inline-item"><a href="donate-frame.html">Donate Frame</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- footer End -->
        </div>
        <!-- page wrapper End -->
    
        <!-- Search Box Start Here -->
        <div class="ts-search-overlay">
            <div class="ts-icon-close"></div>
            <div class="ts-search-outer">
                <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
                <form class="ts-site-searchform">
                    <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                    <button type="submit"><span class="optico-icon-search"></span></button>
                </form>
            </div>
        </div>
        <!-- Search Box End Here -->
    
        <!-- JS
                    ============================================ -->
    
        <!-- jQuery JS -->
        <script src="js/jquery.min.js"></script>
        <!-- Popper JS -->
        <script src="js/popper.min.js"></script>
        <!-- Bootstrap JS -->
        <script src="js/bootstrap.min.js"></script>
        <!-- jquery Waypoints JS -->
        <script src="js/jquery-waypoints.js"></script>
        <!-- jquery Appear JS -->
        <script src="js/jquery.appear.js"></script>
        <!-- Numinate JS -->
        <script src="js/numinate.min.js"></script>
        <!-- Slick.min JS -->
        <script src="js/slick.min.js"></script>
        <!-- Slick.min JS -->
        <script src="js/jquery.prettyPhoto.js"></script>
        <!-- Circle Progress JS -->
        <script src="js/circle-progress.js"></script>
        <!-- Event Move JS -->
        <script src="js/jquery.event.move.js"></script>
        <!-- Twentytwenty JS -->
        <script src="js/jquery.twentytwenty.js"></script>
        <!-- Scripts JS -->
        <script src="js/scripts.js"></script>
    </body>
    
    </html>
